From df2eb25a17604f62a744f49627676f9f3c52dae9 Mon Sep 17 00:00:00 2001
From: Robert Nelson <robertcnelson@gmail.com>
Date: Wed, 6 Mar 2019 10:26:33 -0600
Subject: [PATCH] chroot: we call hostapd

Signed-off-by: Robert Nelson <robertcnelson@gmail.com>
---
 scripts/chroot.sh | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/scripts/chroot.sh b/scripts/chroot.sh
index f19598864..0725b736f 100755
--- a/scripts/chroot.sh
+++ b/scripts/chroot.sh
@@ -1057,9 +1057,13 @@ cat > "${DIR}/chroot_script.sh" <<-__EOF__
 		fi
 
 		#Anyone who needs this can enable it...
-		if [ -f /lib/systemd/system/spppd-dns.service ] ; then
+		if [ -f /lib/systemd/system/pppd-dns.service ] ; then
 			systemctl disable pppd-dns.service || true
 		fi
+
+		if [ -f /lib/systemd/system/hostapd.service ] ; then
+			systemctl disable hostapd.service || true
+		fi
 	}
 
 	grub_tweaks () {
-- 
GitLab